/*///////////PRENSA///////////////*/
ul#breves{ list-style:none; overflow:hidden; }
ul#breves li{ display:inline; float:left; margin:10px; width:235px;}
ul#breves li ul{ padding:8px; border:#c5c5c5 1px solid; overflow:hidden}
ul#breves li ul li{ display:block; margin:0px; width:auto; overflow:hidden;}
ul#breves li ul li.pic{ height:110px; width:100%; background:#dadada url(../images/iso.png) no-repeat center}
ul#breves li ul li.pic img{ width:100%; top:-25px; position:relative }
ul#breves li ul li.info{ height:140px; padding:10px 0px 0px 0px; position:relative; }
ul#breves li ul li.info h1{ font-size:16px; color:#000; padding:0px 50px 0px 0px  }
ul#breves li ul li.info .bt_mas{ position:absolute; bottom:0px; right:0px; height:40px; width:40px; background:url(../images/bt_mas.png)}
ul#breves li ul li.info p{ font-size:12px; color:#54acd2; margin:0px 0px 5px }
ul#breves li ul li.info span{ color:#5e5e5e }
ul#breves li:hover{ background:#eee }
/*//////PRENSA NOTA//////////*/
#left{ display: inline-block; vertical-align: top; width:100%;}
#left h1{ font-size:30px; line-height:32px; padding:15px 0px;}
#left .datos_prensa{ font-size:16px; color:#54acd2; margin:0px 0px 5px;}
#left .datos_prensa span{color:#5e5e5e }
#left .bajada{ color:#000; padding:0px 0px 25px}
#right{  display: inline-block; vertical-align: top; width:100%;padding:42px 0px 0px}
#right img{ width:100%; margin:0px 0px 20px; }
#right iframe{ width:100%; margin:0px 0px 20px; height:236px}
.flecha{ float:left; margin:0px 5px 0px 0px; height:22px }
#top h1.volver{font-size:20px; color:#000; float:left; text-transform:uppercase}
#top a:hover h1.volver{color:#54acd2;}
/*////PREGUNTAS FRECUENTES////*/
#left.preguntas{ width:40%; margin-right: 1%}
#right.preguntas{ width:100%;  padding:0px;}

@media (max-width: 767px) {
#left.preguntas{ width:100%; margin-right: 0%}
#right.preguntas{ width:100%; padding:0px;}
	
}

#accordion.preguntas h1{ font-size:18px; color:#5e5e5e; padding:10px 35px 10px 15px; line-height:18px; background:/*#fcff97*/#ffd240; color:#000 ; margin:0px 0px 10px }
#accordion.preguntas h1:hover, #accordion.preguntas h1.active{  background:/*#eee*/#d5d5d5  }
#accordion.preguntas ul{list-style:disc; padding:0px 0px 0px 25px}
#accordion.preguntas ul li{  margin:0px 0px 5px; font-size:16px; color:#5e5e5e}

ul#menu_preguntas{ list-style:none; overflow:hidden}
ul#menu_preguntas li{ display:block; float:left; margin:0px 0px 7px; width:100%; }
ul#menu_preguntas li ul{padding:8px; border:#c5c5c5 1px solid; overflow:hidden }
ul#menu_preguntas li ul li{ display:inline; float:left; margin:0px; width:auto}
ul#menu_preguntas li ul li.flecha{ width:40px; height:40px; float:right; background:url(../images/arrow_celeste.png) }
ul#menu_preguntas h1{ font-size:18px; padding:0px 0px 0px 5px; margin:0px; line-height:40px }
ul#menu_preguntas li:hover{ background:#eee }
ul#menu_preguntas li:hover h1{ color:#000  }

ul#menu_preguntas li.descarga { background:#eee  }
ul#menu_preguntas li.descarga ul{border:none;}
ul#menu_preguntas li.descarga h1{ line-height:20px }
ul#menu_preguntas li.descarga ul li.flecha{ width:40px; height:40px; float:right; background:url(../images/pdf.png) }
/*///TASACIONES///*/
#left.tasaciones{ width:40%; margin-right: 1%}
#right.tasaciones{ width:100%; padding:0px;}
@media (max-width: 767px) {
#left.tasaciones{ width:100%; margin-right: 0%}
#right.tasaciones{ width:100%; padding:0px;}
	
}


#left.tasaciones h2{ font-size:24px; line-height:24px; padding:0px 0px 5px 0px; color:#000;  color:#002e5d}
#formulario.tasa ul.left_form{ width:100%;}
#formulario.tasa ul.left_form li:first-child { margin-right: 0.5%}

@media (max-width: 767px) {
	
#formulario.tasa ul.left_form li:first-child { margin-right: 0%}
}

#formulario.tasa ul.right_form{ width:48%; }
#formulario.tasa ul.center{ margin:0px; padding:0px}
#formulario.tasa input, select{ background:#eee; }
#formulario.tasa textarea{ background:#eee; height: 300px; margin:0px; padding:0px }

ul#beneficios{ list-style:none; overflow:hidden}
ul#beneficios li{ display:block; float:left; width:100% }
ul#beneficios li ul{ padding:15px; background:#54acd2; list-style:none; overflow:hidden; border-bottom:1px solid #fff}
ul#beneficios li.otro ul{ background:#94d5f7;}

ul#beneficios li ul li{ display:inline; width:auto}
ul#beneficios li ul li.numero{ width:40px; height:40px; background:url(../images/circulo_blanco.png) no-repeat; text-align:center; float:left   }
ul#beneficios li ul li.numero h1{ font-size:25px; color:#64a8cc; margin:0px; padding:5px 0px 0px;  }
ul#beneficios li ul li.info{ float:right; width:82%    }
ul#beneficios li ul li.info h3{  font-size:22px ; color:#002e5d     }
ul#beneficios li ul li.info p{ line-height:16px; color:#000 }
/*///COMUNIDAD///*/
ul#breves.comunidad li{ width:490px;}
ul#breves.comunidad li:hover{ background:none }
ul#breves.comunidad li ul{ padding:0px; border:none; overflow:hidden}
ul#breves.comunidad li ul li{ display:inline; margin:0px; width:auto; overflow:hidden;}
ul#breves.comunidad li ul li.fecha{ float:left; width:60px; background:#54acd2; text-align:center; padding:10px 0px; color:#000  }
ul#breves.comunidad li ul li.fecha h2{ font-size:32px; line-height:32px }
ul#breves.comunidad li ul li.fecha h1{ font-size:16px; }
ul#breves.comunidad li ul li.contenido{ float:right; width:430px;  }
ul#breves.comunidad li ul li.contenido ul{ padding:8px; border:#c5c5c5 1px solid; overflow:hidden; position:relative}
ul#breves.comunidad li ul li.contenido ul li{ display:inline; margin:0px; overflow:hidden; width:48%; padding:0px}
ul#breves.comunidad li ul li.contenido ul li.pic{ height:110px; float:right;}
ul#breves.comunidad li ul li.contenido ul li.info{ height:75px; padding:0px; position:relative; float:left;}
ul#breves.comunidad li ul li.contenido ul li.info h1{ font-size:20px; line-height:20px}
ul#breves.comunidad li ul li.contenido ul li.info p{ font-size:16px; color:#5e5e5e }
ul#breves.comunidad li ul li.contenido ul .bt_mas{ position:absolute; bottom:8px; left:8px; }
ul#breves.comunidad li ul:hover li.contenido ul{ background:#ffff99}

/*///COMUNIDAD NOTA///*/
#interior.contenedor.comunidad{ margin-bottom:0px; padding-bottom:0px}
#left.comunidad .fecha{ width:60px; background:#ffff99; text-align:center; padding:10px 0px; color:#000;  }
#left.comunidad .fecha h2{ font-size:32px; line-height:32px }
#left.comunidad .fecha h1{ font-size:16px; line-height:14px; padding:0px; text-transform:uppercase }
#left.comunidad iframe{ width:100%; margin:0px 0px 20px; height:336px}
#right.comunidad{padding:66px 0px 0px}
/*/GALERIA/*/
#cont_galeria{ background:#cdcdcd; padding:20px 0px; margin:10px 0px}
#galeria h1{ font-size:24px; padding:0px 0px 0px 10px; color:#000}
#galeria ul { list-style:none; overflow:hidden;}
#galeria ul li{ display:inline; float:left; padding:8px; border:#c5c5c5 1px solid; background:#fff; margin:10px; width:217px; height:140px;}
#galeria ul li div{ height:140px; overflow:hidden }
#galeria ul li div img{ width:100% }
/*////EL EQUIPO///*/
#cont_equipo{ overflow:hidden; position:relative}
#left_equipo{ float:left; width:480px; }
#right_equipo{ float:right; width:480px; padding:0px;}
/*.persona{ overflow:hidden; position:relative; padding:0px 0px 30px }
.persona .pic{  width:190px; overflow:hidden; float:left; height:300px}
.persona .info{ float:right; width:270px; padding:0px; }
.persona .info h1{ font-size:22px; margin:0px; padding:0px; line-height:22px }
.persona .info h1 span{ font-size:16px; color:#54acd2; margin:0px; padding:0px; font-family:'futura'  }
.persona .info .gris{ font-size:12px; color:#8e8e8e; margin:0px 0px 10px }*/
.bt_redes{  margin:5px 0px 0px 0px; /*position:absolute; bottom:0px;*/ overflow:hidden; line-height:25px }
.bt_redes img{ float:left; width:20px; margin:0px 7px 0px 0px; filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-o-filter: grayscale(100%);
-ms-filter: grayscale(100%);}
.bt_redes p{  font-size:12px; margin:0px}
.bt_redes:hover p{ text-decoration:underline }
#cont_equipo.prof{ background:#eee}
#cont_equipo.prof #left_equipo{ background:#54acd2 url(../images/team.png) no-repeat -60px 15px; text-align:right;  }
#cont_equipo.prof #left_equipo h1{ padding:40px; color:#fff; font-size:30px }
#cont_equipo.prof #left_equipo h1 span{font-family:'futura' ; font-size:20px }
#cont_equipo.prof #right_equipo{ float:left; }
#cont_equipo.prof #right_equipo p{ padding:40px;} 
/*#right.equipo h1 { font-size:16px; color:#000; margin:0px; padding:0px;   }
#right.equipo h2{ font-size:22px; margin:0px 0px 15px; padding:0px; line-height:22px; color:#54acd2;   }*/
ul#lista{ list-style:none; overflow:hidden; margin:20px 0px 0px}
ul#lista li{ display:inline; float:left; width:50%; margin:0px 0px 20px; font-size:16px; color:#5e5e5e}
ul#lista li h3{ font-size:16px; color:#54acd2; font-family:'futura'}

ul#lista li ul{ width:90%}
ul#lista li ul li{ display:block; float:left; width:100%; margin:0px}
/*/MISION VISION/*/
ul#recuadros{ list-style:none; }
ul#recuadros li{ display:inline-block; width: 100%; margin: 0 0.5%; position: relative;  border:#c5c5c5 1px solid;}
ul#recuadros li ul li{ border:none}
ul#recuadros li:after{content: ''; position: absolute; height: 30px; width: 100%; left: 0px; bottom: -30px; background-image:url(../images/sombra_horizontal.png); background-size: 100% auto;  background-repeat: no-repeat; background-position: bottom}
ul#recuadros li ul li:after{background:none }


ul#recuadros li div{ /*min-height:230px;*/ padding: 20px }
ul#recuadros li ul{ font-size:16px; color:#5e5e5e  }
ul#recuadros li ul span{ color:#54acd2  }
ul#recuadros li ul li{ display:inline-block;  width:100%; margin:0px 0px 5px 0px; }
ul#recuadros li.first div{ border:none;   }
ul#recuadros li.first div h3{ position:relative;  color:#fff;  font-size:20px; line-height:24px; margin: 0 0 10px }
ul#recuadros li div h1{ background:#fbff66; padding:5px 5px 5px 20px; position:relative; left:-20px; font-size:22px; color:#000; margin:0px 0px 15px; text-transform: uppercase}
ul#recuadros li div h1.blue{ background:#54acd2; color:#fff}

/*///NUEVO!!!/*/
ul#recuadros li.first { width:160%; background:#54acd2; }
ul#recuadros ul{ /*margin:50px 0px 0px*/}
ul#recuadros li.first ul li{ display:inline-block;  width:50%; margin:0px 0px 5px 0px; color:#fff; font-size:16px   }
ul#recuadros li.first ul li span{ color:#002e5d; text-transform:uppercase; font-size:16px   }

ul#recuadros li.first:after{height: 40px; bottom: -40px;}
@media (max-width: 767px) {
ul#recuadros li.first { width:100%;  }
	ul#recuadros li{margin: 0 0 35px}
}


/*//ALIANZAS/*/
ul#recuadros.alianzas li ul{ padding: 20px}
ul#recuadros.alianzas li ul li div{  height:140px;  display: flex}
ul#recuadros.alianzas li ul li div img{  margin: auto; max-height: 95%; max-width: 70%}
ul#recuadros li.first p{ font-size: 20px; line-height: 24px; color: #fff}

/*/EQUIPO//*/
ul#recuadros.equipo li div div{ padding: 0px }
ul#recuadros.equipo li div div.info{ padding-left: 20px }
ul#recuadros.equipo p{ font-size: 16px}
ul#recuadros.equipo li:last-child p{ font-size: 20px; line-height: 24px}


.staff a{ margin-left: 7px; display: inline-block; vertical-align: middle}
.staff a img{height: 15px}


@media (max-width: 767px) {
ul#recuadros.equipo li div div{ padding: 0px;  }
ul#recuadros.equipo li div div.info{ padding-left: 0px }
ul#recuadros.equipo li div .pic { height: 350px; overflow: hidden }
ul#recuadros.equipo li div .pic img{ width: 100% }

}

/*//////////////CONTACTO/////////////////*/
#formulario{ overflow:hidden; text-transform:uppercase; color:#5e5e5e; padding-top:10px; padding-bottom: 10px }
ul.left_form{  list-style:none; width:100%; margin:0px; padding:0px; overflow:hidden}
ul.left_form li{ display:block; width:100%; margin-bottom:14px; font-size:16px; }
#formulario input, select{ background:#fff; color:#6e6e6e; border:0px; width:100%; text-indent:10px; line-height:40px; height:40px; clear:both;}
#formulario textarea{ background:#fff; color:#6e6e6e; border:0px; width:100%; height:154px; clear:both;  }
ul.right_form{ list-style:none; width:100%; margin:0px; padding:0px; overflow:hidden}
ul.right_form li{ display:inline; width:100%; margin-bottom:12px; float:left; font-size:16px;}
#formulario input.boton{ padding:15px 30px 15px 30px; background:#63bff3; color:#000; margin:10px 0px 0px 0px; border:none; cursor:pointer; width:auto; height:auto; text-indent:0px; line-height:normal}
#formulario input.boton:hover{ background:#fcff97 }
#info_contacto{ position:absolute; padding:25px; background:#54acd2; bottom:0px; left:0px; }
#info_contacto h1{ color:#000; font-size:18px }


/*///BUSCAMOS POR VOS/*/
.frase{ text-transform:none; font-size:18px; color:#002e5d; padding:10px 0px 20px}
#formulario ul{margin: 0 0.5%}
#formulario.up ul.right_form{ }
#formulario.up input, select{ background:#eee; }

/*///PANEL DE CONTROL///*/
ul#recuadros.paneles li.first{ /*overflow:hidden; */ background:#fcff97}
ul#recuadros.paneles li.first div{}
ul#recuadros.paneles li.first h3{ color:#000  }

ul#recuadros.paneles li{ /*overflow:hidden; */  background:#63bff3; border: none }
ul#recuadros.paneles li div{ /*padding:26px 20px; background:#63bff3; border:none */}

ul#recuadros.paneles li p{ color:#000; font-size:16px; line-height:18px; text-align:left}
ul#recuadros.paneles li div ul{ margin:0px; padding:0px; top:0px}
ul#recuadros.paneles li div ul li{ padding:0px; background:none;  margin:0px; top:0px; text-align:center; width:99%}
ul#recuadros.paneles li div ul li h1{ background:none; padding:0px; position:relative; left:0px; font-size:26px; color:#fff; margin:0px 0px 15px }


#mapa{ position: relative; height: 400px}